

header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: 6px solid #0055a5;
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: url("http://horshamsteel.com.au/wp-content/uploads/2015/12/hback2-1.png");
}

.footer_top {
    border-top: 6px solid #0055a5;
    padding: 40px 0 35px;
}

.footer_top p
     color: #444444;
}

.footer_top .textwidget {
    color: #444444;
}

header.stick_with_left_right_menu nav.main_menu.left_side, header.stick_with_left_right_menu nav.main_menu.right_side {
    width: 47%;
}

h1 {
   border-bottom: 2px solid #0093d0;
   margin-bottom: 20px;
   padding-bottom: 8px;
}

nav.mobile_menu ul li a {
    padding-left: 8px;
    text-transform: uppercase;
}

.contact_form h5 {
    display: none;
}

.contact_form {
    margin: 20px 0 50px;
}

.contact_form input[type='text'], .contact_form textarea{
     border: 1px solid #0093d0;
     font-family: 'Open Sans';
}

.contact_form textarea{
     height: 150px;
}

.input.qbutton {
     font-family: 'Open Sans';
}

.envirabox-title-float-wrap .child {
   display: none !important;
}

@media (max-width: 960px) {
    h1 {
          font-size: 22px;
          line-height: 38px;
    }
 }